<?php
/* @var $this ProductDownloadableController */
/* @var $model ProductDownloadable */

$this->breadcrumbs=array(
	'Product Downloadables'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List ProductDownloadable', 'url'=>array('index')),
	array('label'=>'Create ProductDownloadable', 'url'=>array('create')),
	array('label'=>'View ProductDownloadable', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage ProductDownloadable', 'url'=>array('admin')),
);
?>

<div style="width: 99%; padding-left:2%;" id="headlines">
        <img width="12" height="7" class="right5" src="images/admin/bg.png">Update Product Downloadable <?php echo $model->id; ?></div>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>